Subject: RADIATOR DENTS 2

From: [email-masked] (Ron Thompson)
Date: Wed, 23 Feb 1994 12:04:49 GMT

THANKS TO THE PEOPLE WHO HAVE RESPONDED TO MY REQUEST FOR INFORMATION ON 
REMOVING DENTS FROM A 68 YEAR OLD RADIATOR. I SHOULD HAVE MENTIONED THAT 
THE DENTS ARE IN THE TOP OF THE TANK AND THE REST OF IT IS IN EXCEPTIONALLY 
GOOD CONDITION. IT IS ONLY FOR COSMETIC REASONS I WANT THEM OUT. A COUPLE 
OF THINGS WERE BROUGHT TO MY ATTENTION THAT HAD NOT OCCURED TO ME .... THANKS.

Ron

Ron Thompson                      |     Internet:  [email-masked]
Psychology Dept.                  |     Voice:     904-644-5563
Florida State University          |     FAX:       904-644-7739
Tallahassee,  FL 32306-1051